.header_bg {
    background-image: url(/images/slider/bg-index.jpg);
}
/* blocked 6 sales*/
.four_box li{
    display: block;
    margin-left:0;
    width: 33%
}
.four_box li img{
    width: 100%;
    border-radius: 2px;
}
.flex-col b{
    display: block;
    font-size: 36px;
    padding-bottom: 25px;
    color: #2770ac;
}
.align-items {
    align-items: center;
}
.grayscale {
    filter: grayscale(1);
}
ymaps.ymaps-2-1-79-ground-pane {filter: grayscale(1) !important;}
.text-align-right {
    text-align:right;
}
.text-align {
    text-align: center;
}
.bottom-norm .b24-form-click-btn-wrapper button.b24-form-click-btn, .bottom-norm .b24-form-click-btn-wrapper button.b24-form-click-btn-font-modern {
    font-size: 20px;
    font-weight: normal;
    padding: 20px;
    height: auto;
    border-radius: 50px !important;
}
.text-align-left {
    text-align: left;
}
.search_box header {
  position: relative;
  width: 100%;
  height: 3em;
}
.search_box header input[type="text"] {
  width: 50%;
  background-color: #f4f6f7;
    margin: 0 20px 0 0;
}
.search_box header #out {
  text-align: center;
    padding: 20px 0;
}
.search_box .content {
  position: relative;
  overflow: auto;
    height: 600px;
    margin-top: 60px;
  /*top: 3em;
  bottom: 0px;
  overflow: auto;
  scroll-behavior: smooth;*/
}
.search_box .highlight {
  background-color: yellow;
}
.search_box .highlight.current {
  background-color: #8BC34A;
}
.montbold{font-family:'montbold';}
.four_box li > div span{
    position: absolute;
    background: rgb(166,130,130);
background: linear-gradient(7deg, rgba(166,130,130,0) 0%, rgba(0,0,0,0.5046393557422969) 100%);
    border-radius: 2px;
    z-index: 9;
    top: 0;
    bottom: 0;
    color: #ffffff;
    padding: 15px;
    font-family: "montsemibold", Helvetica, Arial, sans-serif;
    left: 0;
    right: 0;
}
.four_box li > div span:hover {
background: linear-gradient(7deg, rgba(0,0,0,0.5046393557422969) 100%, rgba(166,130,130,0) 0%);
background-delay: 0.25;
}
.market_box {
    background: orange;
    padding: 30px;
    margin-bottom: 30px;
}
.market_box h2 {
    font-size: 21px;
    margin-bottom: 20px;
}
.market_box h2 {
    font-size: 21px;
    margin-bottom: 20px;
}
.market_box p{margin-bottom: 20px;}
.market_box p a {
    display: inline-block;
    min-width: 200px;
    text-align: center;
    border-radius: 3px;
    border: 1px solid;
    padding: 10px 0;
}
/* end */
/*tabs css*/
.tabs {
    position: relative;
    margin: 0 auto;
    width: 100%;
}

.tabs label {
    cursor: pointer;
    display: block;
    float: left;
    height: 85px;
    line-height: 85px;
    position: relative;
    text-align: center;
    padding: 0px 20px;
}

.tabs label:hover {
    background: #ffffff;
}

.tabs input {
    position: absolute;
    left: -9999px;
}

#tab_1:checked ~ #tab_l1, #tab_2:checked ~ #tab_l2, #tab_3:checked ~ #tab_l3, #tab_4:checked ~ #tab_l4, #tab_5:checked ~ #tab_l5 {
    z-index: 3;
    padding: 0px 20px;
    background: #ffffff;
}

.tabs_cont {
    position: relative;
    z-index: 2;
    padding: 0px;
}

.tabs_cont > div {
    position: absolute;
    left: -9999px;
    top: 0;
    opacity: 0;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
}

div.tabs_cont .jshop_img_description, div.tabs_cont .list_product_demofiles, div.tabs_cont .jshop_img_description, div.tabs_cont #map {
    display: none;
    padding: 0;
    margin: 0;
}

#tab_1:checked ~ .tabs_cont #tab_c1, #tab_2:checked ~ .tabs_cont #tab_c2, #tab_3:checked ~ .tabs_cont #tab_c3, #tab_4:checked ~ .tabs_cont #tab_c4, #tab_5:checked ~ .tabs_cont #tab_c5 {
    position: static;
    left: 0;
    opacity: 1;
    max-width: 700px;
    margin: 0 auto;
}

#tab_1:checked ~ .tabs_cont #tab_c1 .jshop_prod_description, #tab_2:checked ~ .tabs_cont #tab_c2 .jshop_img_description, #tab_3:checked ~ .tabs_cont #tab_c3 .list_product_demofiles, #tab_4:checked ~ .tabs_cont #tab_c4 .jshop_img_description, #tab_5:checked ~ .tabs_cont #tab_c5 #map {
    display: block;
}

#tab_1:checked ~ .tabs_cont #tab_c1 .jshop_prod_description table {
    margin: 5px 0 10px;
}

#tab_1:checked ~ .tabs_cont #tab_c1 .jshop_prod_description table tr td {
    padding: 5px 10px;
    margin: 0;
    border: 1px solid #cccccc;
}

#tab_1:checked ~ .tabs_cont #tab_c1 .jshop_prod_description table tr:hover {
    background: #cccccc;
}

#tab_1:checked ~ .tabs_cont #tab_c1 .jshop_prod_description table tr td:hover {
    background: #dfe0e0;
}

.tabs_cont p {
    padding-bottom: 10px;
}

#sidebar {
    background: #ffffff;
    padding-top: 100px;
}
#sidebar .sidebar-nav {
    max-width: 340px;
    text-align: left;
    margin: 0 0 0 auto;
}
.margin-left-150{
    margin-left:150px;
}
.fixed {
    position: fixed
}

.absolute {
    position: absolute
}
.bottom-20{
     bottom:20px;
}
.relative {
    position: relative
}
.after::after {
    position: absolute;
    display: block;
    content:'';
    height: 70px;
    right: 0;
    left: 20%;
    top: 40px;
    background-color: #676B6C;
    z-index: -1;
}
.\!bottom-3 {
    bottom: .75rem!important
}
.table-cell {
    display: table-cell !important;
}
.table {
    display: table !important;
}
.line_box {
    position: relative;
    line-height: 20px;
    margin-bottom: 20px;
    display:block;
}
.fs-260 {
    font-size: 200px !important;
}
.fs-140 {
    font-size: 110px !important;
}
.fs-96 {
    font-size: 96px !important;
}
.fs-24 {
    font-size: 24px !important;
}
.fs-20 {
    font-size: 20px !important;
}
.fs-16 {
    font-size: 16px !important;
}
.fs-14 {
    font-size: 14px !important;
}
.fs-12 {
    font-size: 12px !important;
}
.fs-150{font-size: 120%}
.line_box:before {
    position: absolute;
    content: '';
    height: 2px;
    left: 0;
    right: 0;
    top: 50%;
    margin-top: -1px;
    background: #2770ac;
    display:block;
}
.uppercase{text-transform:uppercase}
.line-height-130{
    line-height:1.3 !important;
}
.line-height-1{
    line-height:1;
}
.tab_style{width: 100%; font-size: 12px;}
.tab_style tbody > tr:first-child{font-weight: bold; text-transform:uppercase}
.tab_style tbody > tr td{padding: 3px 5px; border: 1px solid #ccc; line-height: 150%; margin-top: -1px;}
.bg-orange {
    background-color: #ED7D18;
}
.bg-white {
    background-color: #ffffff;
}
.bg-blue-gradient-2 {
        background: linear-gradient(91.93deg, #56A6E1 1.63%, #237CBC 99.12%);
}
.bg-logo {
    background-image: url(/images/2026/2/path46.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.color-orange {
    color: #ED7D18;
}
/*style bootsplans*/
.w-50 {
    width: 50% !important;
}
.w-49 {
    width: 49% !important;
}
.w-16 {
    width: 16% !important;
}
.w-25 {
    width: 25% !important;
}
.w-20-, .w-20 {
    width: 20% !important;
}
.w-30 {
    width: 30% !important;
}
.w-35 {
    width: 35% !important;
}
.w-45 {
    width: 45% !important;
}
.w-40 {
    width: 40% !important;
}
.w-60 {
    width: 60% !important;
}
.w-65 {
    width: 65% !important;
}
.w-70 {
    width: 70% !important;
}
.w-80 {
    width: 80% !important;
}
.w-75 {
    width: 75% !important;
}
.w-96 {
    width: 96% !important;
}
.w-100 {
    width: 100% !important;
}
.pd-0 {
    padding: 0;
}
.mxy-0 {
    margin: 0;
}
.min-height-i {
    min-height: inherit !important;
}
.w-24 {
    width: 24% !important;
}
.bg-forma-color {
    background-image: url(/images/2026/1/format.jpg);   
}
.bg-company {
    background-image: url(/images/2026/2/bg-company.jpg) !important;   
}
.bg-green {
 background-color:#62c462 !important;   
}.bg-orange2 {
 background-color:#ea5f29 !important;   
}
.bg-green:hover {
 opacity:0.85;
 text-decoration: none
}
.bg-orange {
 background-color:#ff8811 !important;   
}
.bg-orange:hover {
 background-color:#ff8811 !important;   
}
.bg-blue {
    background-color: #2C3A5A !important;
}
.bg-black {
    background-color: #323137 !important;
}
.bg-cover {
    background-size: cover;
}
.bg-blue {
 background-color:#005e8d !important;
}
.bg-blue-gradient {
    background: linear-gradient(to top, #20519A 0%, #20519a 65%, rgb(255 255 255 / 0%) 100%);
}
.bg-blue-gradient-0 {
    background: linear-gradient(to top, #20519A 0%, #20519a 0%, rgb(255 255 255 / 0%) 50%);
}
.bg-blue-gradient-left {
    background: linear-gradient(to right, #4C83D7 0%, #20519A 100%);
}
.bg-repeat {
    background-repeat: no-repeat;
}
.bg-img {
    background-image: url(/images/2025/12/bg-img.jpg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: top center;
}
.bg-next {
    background-image: url(/images/2026/03/Vector.svg);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: bottom right;
}
.bg-path24 {
    background-image: url(/images/2026/03/path24.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
}
.bg-Rectangle-134 {
    background-image: url(/images/2026/03/Rectangle-134.jpg);
}
.bg-center {background-position: center;}
.bg-size {background-size: contain;}
.color-w{
    color: #ffffff !important;
}
.color-n-gray {
    color: #333842 !important;
}
.bg-gray-light {
    background-color: #EFEFEF !important;
}
.bg-green-light {
    background-color: #e2eee2 !important;
}
.bg-192c32 {
    background-color: #192c32 !important;
}
.bg-cbdecb {
    background-color: #cbdecb !important;
}
.bg-gray-383E42 {
    background-color: #383E42 !important;
}
.p-20 {
    padding: 20px !important;
}
.p-20-10 {
    padding: 10px 20px !important;
}
.p-40 {
    padding: 40px !important;
}
.pl-20 {
    padding-left: 20px !important;
}
.pr-40 {
    padding-right: 40px !important;
}
.m-20 {
    margin: 20px !important;
}

.p-80 {
    padding: 80px !important;
}
.px-20 {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
.pl-36 {
    padding-left: 36px !important;
}
.border-left-2 {
    border-left: 2px solid;
}
.text-transform-n {
    text-transform: none !important;
}

.text-transform-u {
    text-transform: uppercase !important;
}
.mr-auto {
    margin: 0 auto;
}
.mr-left-auto {
    margin: 0 0 0 auto;
}
/*end*/

.\!left-\[calc\(50\%_-_24px\)\] {
    left: calc(50% - 24px)!important
}
.width-1 {
    width: 1px;
}
.bottom-0 {
    bottom: 0
}

.bottom-\[-20px\] {
    bottom: -20px
}

.bottom-\[-44px\] {
    bottom: -44px
}

.bottom-\[calc\(100\%_\+_19px\)\] {
    bottom: calc(100% + 19px)
}

.left-0 {
    left: 0
}

.left-6 {
    left: 1.5rem
}

.left-9 {
    left: 2.25rem
}

.left-\[-12px\] {
    left: -12px
}

.left-\[-16px\] {
    left: -16px
}

.left-\[-28px\] {
    left: -28px
}

.left-\[10px\] {
    left: 10px
}

.left-\[45\%\] {
    left: 45%
}

.right-0 {
    right: 0
}

.right-3 {
    right: .75rem
}

.right-4 {
    right: 1rem
}

.right-5 {
    right: 1.25rem
}

.right-\[-70px\] {
    right: -70px
}

.top-0 {
    top: 0
}

.p-0 {
    padding: 0 !important;
}

.top-14 {
    top: 3.5rem
}

.top-2 {
    top: .5rem
}

.top-3 {
    top: .75rem
}

.top-4 {
    top: 1rem
}

.top-5 {
    top: 1.25rem
}

.top-\[100\%\] {
    top: 100%
}

.top-\[10px\] {
    top: 10px
}

.top-\[15px\] {
    top: 15px
}

.top-\[calc\(100\%_\+_20px\)\] {
    top: calc(100% + 20px)
}

.top-\[calc\(100\%_\+_8px\)\] {
    top: calc(100% + 8px)
}

.top-\[calc\(50\%_-_15px\)\] {
    top: calc(50% - 15px)
}

.top-\[calc\(50\%_-_24px\)\] {
    top: calc(50% - 24px)
}

.top-full {
    top: 100%
}

.z-0 {
    z-index: 0
}

.z-1 {
    z-index: 1
}

.z-10 {
    z-index: 10
}

.z-20 {
    z-index: 20
}

.z-30 {
    z-index: 30
}

.z-40 {
    z-index: 40
}

.z-50 {
    z-index: 50
}

.z-\[100\] {
    z-index: 100
}

.z-\[250\] {
    z-index: 250
}

.z-\[270\] {
    z-index: 270
}

.z-\[300\] {
    z-index: 300
}

.z-\[500\] {
    z-index: 500
}

.z-\[560\] {
    z-index: 560
}

.z-\[60\] {
    z-index: 60
}

.z-\[630\] {
    z-index: 630
}

.z-\[750\] {
    z-index: 750
}

.z-\[870\] {
    z-index: 870
}

.z-\[930\] {
    z-index: 930
}

.z-\[950\] {
    z-index: 950
}

.z-\[999\] {
    z-index: 999
}

.order-1 {
    order: 1
}

.order-2 {
    order: 2
}

.order-3 {
    order: 3
}

.order-4 {
    order: 4
}

.order-5 {
    order: 5
}

.col-span-1 {
    grid-column: span 1/span 1
}

.col-span-2 {
    grid-column: span 2/span 2
}

.row-span-2 {
    grid-row: span 2/span 2
}

.row-span-3 {
    grid-row: span 3/span 3
}

.m-\[10px\] {
    margin: 10px
}

.mx-0 {
    margin-left: 0;
    margin-right: 0
}
.ml-0 {
    margin-left: 0;
}
.mr-auro {
    margin-right: auto;
}
.mx-3 {
    margin-left: .75rem;
    margin-right: .75rem
}

.mx-\[2px\] {
    margin-left: 2px;
    margin-right: 2px
}

.mx-\[4px\] {
    margin-left: 4px;
    margin-right: 4px
}

.my-3 {
    margin-bottom: .75rem;
    margin-top: .75rem
}

.lh-23 {
    line-height: 23px;
}

.lh-150 {
    line-height: 150% !important;
}

.font-size-18 {
    font-size: 18px;
}
.fs-30 {
    font-size: 24px;
}
.fs-46 {
    font-size: 46px;
}
.font-weight-400 {
    font-weight: 400;
}
.font-weight-700 {
    font-weight: 700;
}
.jc-in-cart {
    background: orange;
}
.max-width-700 {
    max-width: 700px;
}
.mw-1280 {
    max-width: 1280px;
}
.mw-1280- {
    max-width: 1160px;
}
.mw-640- {
    max-width: 790px;
}
.my-5 {
    margin-bottom: 1.25rem;
    margin-top: 1.25rem
}
.my-8 {
    margin-bottom: 2rem;
    margin-top: 2rem
}
.border-bottom-gray {
    border-bottom: 1px solid #E2E2E2;
}
.color-w .border-bottom-gray {
    border-bottom: 0px solid #E2E2E2;
}
.border-right-gray {
    border-right: 1px solid #E2E2E2;
}
.border-left-gray {
    border-left: 1px solid #E2E2E2;
}
.border-top-gray {
    border-top: 1px solid #E2E2E2;
}
.border-bottom-black {
    border-bottom: 2px solid #6F7B90;
}
.border-bottom-orange {
    border-bottom: 2px solid #f4f4f4;
}
.border-bottom-orange:hover {
    border-bottom: 2px solid #ff8811;
}
.pt-0 {
    padding-top: 0;
}
.pb-8 {
    padding-bottom: 8px;
}
.pt-100 {
    padding-top: 100px;
}
.pb-100 {
    padding-bottom: 100px;
}
.pt-40 {
    padding-top: 40px;
}
.pb-40 {
    padding-bottom: 40px;
}
.pt-55 {
    padding-top: 55px;
}
.pb-55 {
    padding-bottom: 55px;
}
.pt-80 {
    padding-top: 80px;
}
.pb-80 {
    padding-bottom: 80px;
}
.pt-60 {
    padding-top: 60px;
}
.pt-20 {
    padding-top: 20px;
}
.pb-20 {
    padding-bottom: 20px;
}
.pb-24 {
    padding-bottom: 24px;
}
.pb-44 {
    padding-bottom: 44px;
}
.pb-55 {
    padding-bottom: 55px;
}
.pt-10 {
    padding-top: 10px;
}
.pb-10 {
    padding-bottom: 10px;
}
.pb-60 {
    padding-bottom: 60px;
}
.my-\[2px\] {
    margin-bottom: 2px;
    margin-top: 2px
}
.w-32 {
    width: 32% !important;
}
.w-33 {
    width: 33.33333% !important;
}
.my-\[78px\] {
    margin-bottom: 78px;
    margin-top: 78px
}

.-mt-16 {
    margin-top: -4rem
}

.mb-0 {
    margin-bottom: 0
}
.pb-0 {
    padding-bottom: 0 !important
}
.mb-1 {
    margin-bottom: .25rem
}

.mb-10 {
    margin-bottom: 2.5rem
}

.mb-12 {
    margin-bottom: 3rem
}

.mb-14 {
    margin-bottom: 3.5rem
}

.mb-2 {
    margin-bottom: .5rem
}

.mb-20 {
    margin-bottom: 5rem
}

.mb-3 {
    margin-bottom: .75rem
}

.mb-36 {
    margin-bottom: 9rem
}
.mb-40 {
    margin-bottom: 12rem
}
.mb-4 {
    margin-bottom: 1rem
}

.mb-5 {
    margin-bottom: 1.25rem
}

.mb-6 {
    margin-bottom: 1.5rem
}

.mb-60 {
    margin-bottom: 60px
}

.mb-100 {
    margin-bottom: 100px
}

.mb-7 {
    margin-bottom: 1.75rem
}

.mb-8 {
    margin-bottom: 2rem
}

.mb-9 {
    margin-bottom: 2.25rem
}

.mb-\[10px\] {
    margin-bottom: 10px
}

.mb-\[21px\] {
    margin-bottom: 21px
}

.mb-\[30px\] {
    margin-bottom: 30px
}

.mb-\[6px\] {
    margin-bottom: 6px
}

.mb-\[8px\] {
    margin-bottom: 8px
}

.ml-24 {
    margin-left: 6rem
}
.ml-auto {
    margin-left: auto
}
.ml-4 {
    margin-left: 1rem
}

.ml-\[10px\] {
    margin-left: 10px
}

.mr-0 {
    margin-right: 0 !important;
}

.pd-60 {
    padding: 60px !important;
}
.color-g {
    color: #A5AEB5;
}
.border-color-g {
    border-color: #A5AEB5 !important;
}
.mr-1 {
    margin-right: .25rem
}

.mr-4 {
    margin-right: 1rem
}

.mr-6 {
    margin-right: 1.5rem
}

.mr-\[10px\] {
    margin-right: 10px
}
.mr-\[20px\] {
    margin-right: 40px
}
.bg-white {
    background-color: #ffffff;
}
.bg-full {
    background-image: url(/images/2026/1/bg.png);
    background-position: top center;
    background-size: 100% auto;
}
.mr-\[14px\] {
    margin-right: 14px
}
.border-none {
    border:none !important;
}
.min-height-45 {
    min-height: 45px;
}
.mt-0 {
    margin-top: 0 !important;
}
.m-0 {
    margin: 0 !important;
}
.border {
    border: 1px solid !important;
}
.border-3 {
    border: 3px solid !important;
}
.br-20 {
    border-radius: 2px;
}
.height-39 {
    height:39px;
}
.lh-39 {
line-height: 39px
}
.dual_box button {
    width: 100%;
}
.pd-15 {
    padding: 15px !important;
}
/*.b24-form-header {
    padding: 0px !important;
}*/
.min-height-362 {
    min-height: 362px !important;
}
.pd-20 {
    padding: 20px !important;
}
.mt-1 {
    margin-top: .25rem
}

.mt-2 {
    margin-top: .5rem
}

.mt-20 {
    margin-top: 5rem
}

.mt-3 {
    margin-top: .75rem
}

.mt-4 {
    margin-top: 1rem
}

.mt-5 {
    margin-top: 1.25rem
}

.mt-6 {
    margin-top: 1.5rem
}

.mt-7 {
    margin-top: 1.75rem
}
.mt-40 {
    margin-top: 12rem
}
.mt-80 {
    margin-top: 20rem
}
.mt-100 {
    margin-top: 30rem
}
.mt-120 {
    margin-top: 40rem
}

.mt-\[10px\] {
    margin-top: 10px
}

.mt-\[15px\] {
    margin-top: 15px
}

.mt-\[21px\] {
    margin-top: 21px
}

.mt-\[30px\] {
    margin-top: 30px
}

.mt-\[78px\] {
    margin-top: 78px
}

.\!block, .m-flex {
    display: block!important
}

.block {
    display: block
}

.inline-block {
    display: inline-block
}

.inline {
    display: inline
}

.\!flex {
    display: flex!important
}

.flex {
    display: flex !important
}

.inline-flex {
    display: inline-flex
}

.\!grid {
    display: grid!important
}

.grid {
    display: grid
}

.\!hidden, #jcemediabox-popup-caption h4 {
    display: none !important;
}

.hidden {
    display: none !important;
}

.\!h-14 {
    height: 3.5rem!important
}

.\!h-full {
    height: 100%!important
}

.h-10 {
    height: 2.5rem
}

.h-11 {
    height: 2.75rem
}

.h-12 {
    height: 3rem
}

.h-2 {
    height: .5rem
}

.h-3 {
    height: .75rem
}

.h-4 {
    height: 1rem
}

.h-5 {
    height: 1.25rem
}

.h-6 {
    height: 1.5rem
}

.h-7 {
    height: 1.75rem
}

.h-8 {
    height: 2rem
}

.h-\[100px\] {
    height: 100px
}

.h-\[100vh\] {
    height: 100vh
}

.h-\[10px\] {
    height: 10px
}

.h-\[112px\] {
    height: 112px
}

.h-\[134px\] {
    height: 134px
}

.h-\[140px\] {
    height: 140px
}

.h-\[15px\] {
    height: 15px
}

.h-\[160px\] {
    height: 160px
}

.h-\[16px\] {
    height: 16px
}

.h-\[18px\] {
    height: 18px
}

.h-\[22px\] {
    height: 22px
}

.h-\[230px\] {
    height: 230px
}

.h-\[650px\] {
    height: 650px
}

.h-\[23px\] {
    height: 23px
}

.h-\[24px\] {
    height: 24px
}

.h-\[250px\] {
    height: 250px
}

.h-\[262px\] {
    height: 262px
}

.h-\[29px\] {
    height: 29px
}

.h-\[30px\] {
    height: 30px
}

.h-\[31px\] {
    height: 31px
}

.h-\[42px\] {
    height: 42px
}

.h-\[48px\] {
    height: 48px
}

.h-\[50px\] {
    height: 50px
}

.h-\[55px\] {
    height: 55px
}

.h-\[60px\] {
    height: 60px
}

.h-\[7px\] {
    height: 7px
}

.h-\[calc\(100vh_-_44px\)\] {
    height: calc(100vh - 44px)
}

.h-auto {
    height: auto
}

.h-fit {
    height: -moz-fit-content;
    height: fit-content
}

.h-full {
    height: 100%
}

.h-px {
    height: 1px
}

.max-h-10 {
    max-height: 2.5rem
}

.max-h-\[100vh\] {
    max-height: 100vh
}

.max-h-\[120px\] {
    max-height: 150px
}

.max-h-\[140px\] {
    max-height: 140px
}

.max-h-\[200px\] {
    max-height: 200px
}

.max-h-\[462px\] {
    max-height: 462px
}

.max-h-\[550px\] {
    max-height: 550px
}
.u-list>div:nth-child(n+7) {
    display: none !important;
}

.u-list.open>div:nth-child(n+7) {
    display: table !important;
}

button.list-toggle, div.list-toggle {
    padding: 20px 0px;
    line-height: 110%;
    background: #F6F8F9;
    border: none;
    margin-bottom: 10px;
    display: block;
    cursor: pointer;
    text-align: center;
}

.swiper-slide img:hover {
    cursor:pointer;
}
.swiper-preview .swiper-wrapper .swiper-slide {
    border: 1px solid #f4f4f4;
}
.swiper-preview .swiper-wrapper .swiper-slide:hover {
    border: 1px solid #ff8811;
}
.max-h-\[653px\] {
    max-height: 653px
}

.bg-border-eee {
    background: #ececec;
    display: block;
    margin-bottom: 20px;
    padding: 20px;
    min-height: 130px;
    position: relative;
}
.jshom_box .dual_box > div:first-child {
    width: 50%
}
.\!min-h-\[170px\] {
    min-height: 170px!important
}

.min-h-\[100vh\] {
    min-height: 100vh
}

.min-h-\[134px\] {
    min-height: 134px!important
}

.min-h-\[20px\] {
    min-height: 20px
}

.min-h-\[358px\] {
    min-height: 358px
}

.min-h-\[400px\] {
    min-height: 400px
}

.\!w-auto {
    width: auto!important
}
.w-auto {
    width: auto!important
}
.w-420px {
    width: 420px!important
}
.\!w-fit {
    width: -moz-fit-content!important;
    width: fit-content!important
}

.max-w-40 {
    max-width: 40px;
}

.font-bold {
    font-family: 'circebold';
}

.w-1\/2 {
    width: 50%
}

.w-1\/3 {
    width: 33.333333%
}

.w-20 {
    width: 5rem
}

.w-3 {
    width: .75rem
}

.w-4 {
    width: 1rem
}

.w-5 {
    width: 1.25rem
}

.w-6 {
    width: 1.5rem
}

.w-7 {
    width: 1.75rem
}

.w-8 {
    width: 2rem
}

.w-\[100px\] {
    width: 100px
}

.w-\[10px\] {
    width: 10px
}

.w-\[14px\] {
    width: 14px
}

.w-\[15px\] {
    width: 15px
}

.w-\[18px\] {
    width: 18px
}

.w-\[19px\] {
    width: 19px
}

.w-\[205px\] {
    width: 205px
}

.w-\[22px\] {
    width: 22px
}

.w-\[23px\] {
    width: 23px
}

.w-\[293px\] {
    width: 293px
}

.w-\[29px\] {
    width: 29px
}

.w-\[30px\] {
    width: 30px
}

.w-\[31px\] {
    width: 31px
}

.w-\[350px\] {
    width: 350px
}

.w-\[50px\] {
    width: 50px
}

.w-\[83px\] {
    width: 83px
}

.w-\[88px\] {
    width: 88px
}

.w-\[95px\] {
    width: 95px
}

.w-\[9px\] {
    width: 9px
}

.w-\[calc\(100\%_\+_24px\)\] {
    width: calc(100% + 24px)
}

.w-\[calc\(100\%_\+_32px\)\] {
    width: calc(100% + 32px)
}

.w-\[calc\(100\%_-_48px\)\] {
    width: calc(100% - 48px)
}

.w-\[calc\(50\%_-_12px\)\] {
    width: calc(50% - 12px)
}

.w-fit {
    width: -moz-fit-content;
    width: fit-content
}

.w-full {
    width: 100% !important;
}

.min-w-\[100px\] {
    min-width: 100px
}

.min-w-\[140px\] {
    min-width: 140px
}

.min-w-\[20px\] {
    min-width: 20px
}

.min-w-\[250px\] {
    min-width: 250px
}

.min-w-\[264px\] {
    min-width: 264px
}

.min-w-\[28px\] {
    min-width: 28px
}

.min-w-\[378px\] {
    min-width: 378px
}

.min-w-fit {
    min-width: -moz-fit-content;
    min-width: fit-content
}

.max-w-2xl {
    max-width: 42rem
}

.max-w-\[100px\] {
    max-width: 100px
}

.max-w-\[138px\] {
    max-width: 138px
}

.max-w-\[150px\] {
    max-width: 150px
}

.max-w-\[180px\] {
    max-width: 180px
}

.max-w-\[190px\] {
    max-width: 190px
}

.max-w-\[220px\] {
    max-width: 220px
}

.max-w-\[240px\] {
    max-width: 240px
}

.max-w-\[250px\] {
    max-width: 250px
}

.max-w-\[280px\] {
    max-width: 280px
}

.max-w-\[300px\] {
    max-width: 300px
}

.max-w-\[360px\] {
    max-width: 360px
}

.max-w-\[398px\] {
    max-width: 398px
}

.max-w-\[472px\] {
    max-width: 472px
}

.max-w-\[511px\] {
    max-width: 511px
}

.max-w-\[518px\] {
    max-width: 518px
}

.max-w-\[556px\] {
    max-width: 556px
}

.max-w-\[570px\] {
    max-width: 570px
}

.max-w-\[602px\] {
    max-width: 602px
}

.max-w-\[620px\] {
    max-width: 620px
}

.max-w-\[683px\] {
    max-width: 683px
}

.max-w-\[715px\] {
    max-width: 715px
}

.max-w-\[812px\] {
    max-width: 812px
}

.max-w-\[881px\] {
    max-width: 881px
}

.max-w-\[886px\] {
    max-width: 886px
}

.max-w-\[94px\] {
    max-width: 94px
}

.max-w-\[calc\(100\%_\+_32px\)\] {
    max-width: calc(100% + 32px)
}

.max-w-full {
    max-width: 100% !important;
}

.flex-1 {
    flex: 1 1 0%
}

.flex-auto {
    flex: 1 1 auto
}

.flex-none {
    flex: none
}

.\!rotate-0 {
    --tw-rotate: 0deg!important;
    transform: translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(0) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))!important;
    transform: translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))!important
}

.rotate-0 {
    --tw-rotate: 0deg;
    transform: translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(0) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    transform: translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.rotate-180 {
    --tw-rotate: 180deg;
    transform: translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(180deg) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.rotate-180,.transform {
    transform: translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.cursor-default {
    cursor: default
}

.cursor-pointer {
    cursor: pointer
}

.select-none {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none
}

.resize-none {
    resize: none
}

.grid-flow-row {
    grid-auto-flow: row
}

.grid-flow-col {
    grid-auto-flow: column
}

.auto-rows-fr {
    grid-auto-rows: minmax(0,1fr)
}

.grid-cols-1 {
    grid-template-columns: repeat(1,minmax(0,1fr))
}

.grid-cols-2 {
    grid-template-columns: repeat(2,minmax(0,1fr))
}

.grid-cols-4 {
    grid-template-columns: repeat(4,minmax(0,1fr));
    margin:0;
}
.grid-cols-3 {
    grid-template-columns: repeat(3,minmax(0,1fr));
    margin:0;
}

.grid-cols-\[100px_auto\] {
    grid-template-columns: 100px auto
}

.grid-cols-\[103px_auto\] {
    grid-template-columns: 103px auto
}

.grid-cols-\[23px_auto\] {
    grid-template-columns: 23px auto
}

.grid-cols-\[46px_auto\] {
    grid-template-columns: 46px auto
}

.grid-cols-\[83px_auto\] {
    grid-template-columns: 83px auto
}

.grid-rows-2 {
    grid-template-rows: repeat(2,minmax(0,1fr))
}

.grid-cols-6 {
    grid-template-columns: repeat(6,minmax(0,1fr));
    margin:0;
}

.grid-rows-\[1fr_1\.5fr\] {
    grid-template-rows: 1fr 1.5fr
}

.grid-rows-\[auto_auto\] {
    grid-template-rows: auto auto
}

.grid-rows-\[auto_auto_auto\] {
    grid-template-rows: auto auto auto
}

.flex-row {
    flex-direction: row
}

.flex-col {
    flex-direction: column
}

.flex-wrap {
    flex-wrap: wrap
}

.content-center {
    align-content: center
}

.items-start {
    align-items: flex-start
}
.items-start {
    align-items: flex-start
}
.items-stretch {
    align-items: stretch
}

.items-center {
    align-items: center
}

.justify-start {
    justify-content: flex-start
}

.justify-end {
    justify-content: flex-end
}

.justify-center {
    justify-content: center
}

.justify-between {
    justify-content: space-between
}

.justify-around {
    justify-content: space-around
}

.gap-0 {
    gap: 0
}

.gap-1 {
    gap: .25rem
}

.gap-10 {
    gap: 2.5rem
}

.gap-2 {
    gap: .5rem
}

.gap-24 {
    gap: 6rem
}

.gap-3 {
    gap: .75rem
}

.gap-4 {
    gap: 1rem
}

.gap-5 {
    gap: 1.25rem
}

.gap-6 {
    gap: 1.5rem
}

.gap-8 {
    gap: 2rem
}

.gap-9 {
    gap: 2.25rem
}

.gap-10 {
    gap: 5rem
}

.gap-\[100px\] {
    gap: 100px
}

.gap-\[10px\] {
    gap: 10px
}

.gap-\[2px\] {
    gap: 2px
}

.gap-\[5px\] {
    gap: 5px
}

.gap-\[6px\] {
    gap: 6px
}

.gap-x-2 {
    -moz-column-gap: .5rem;
    column-gap: .5rem
}

.gap-x-3 {
    -moz-column-gap: .75rem;
    column-gap: .75rem
}

.gap-x-4 {
    -moz-column-gap: 1rem;
    column-gap: 1rem
}

.gap-x-\[10px\] {
    -moz-column-gap: 10px;
    column-gap: 10px
}

.gap-x-\[30px\] {
    -moz-column-gap: 30px;
    column-gap: 30px
}

.gap-y-2 {
    row-gap: .5rem
}

.gap-y-4 {
    row-gap: 1rem
}

.gap-y-5 {
    row-gap: 1.25rem
}

.gap-y-6 {
    row-gap: 1.5rem
}

.gap-y-8 {
    row-gap: 2rem
}

.gap-y-\[10px\] {
    row-gap: 10px
}

.gap-y-\[14px\] {
    row-gap: 14px
}

.gap-y-\[6px\] {
    row-gap: 6px
}

.\!self-start {
    align-self: flex-start!important
}

.self-end {
    align-self: flex-end
}

.justify-self-center {
    justify-self: center
}

.overflow-auto {
    overflow: auto
}

.align-top {
    vertical-align: top;
}

.overflow-hidden {
    overflow: hidden
}

.overflow-y-auto {
    overflow-y: auto
}

.overflow-x-scroll {
    overflow-x: scroll
}

.truncate {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.text-clip {
    text-overflow: clip
}

.whitespace-nowrap {
    white-space: nowrap
}

.whitespace-pre-wrap {
    white-space: pre-wrap
}

.rounded {
    border-radius: .25rem
}

.rounded-2xl {
    border-radius: 1rem
}

.rounded-\[10px\] {
    border-radius: 10px
}

.rounded-\[15px\] {
    border-radius: 15px
}

.rounded-\[37px\] {
    border-radius: 37px
}

.rounded-\[4px\] {
    border-radius: 4px
}

.rounded-\[5px\] {
    border-radius: 5px
}
.br-99 {
    border-radius: 99px;
}
.rounded-full {
    border-radius: 9999px
}

.rounded-lg {
    border-radius: .5rem
}

.rounded-md {
    border-radius: .375rem
}

.rounded-none {
    border-radius: 0
}

.rounded-xl {
    border-radius: .75rem
}

.rounded-b-\[10px\] {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px
}

.rounded-b-\[15px\] {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px
}

.rounded-r-\[15px\] {
    border-bottom-right-radius: 15px;
    border-top-right-radius: 15px
}

.rounded-t-\[15px\] {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px
}

.border,.border-\[1px\] {
    border-width: 1px
}

.border-r {
    border-right-width: 1px
}

.border-solid {
    border-style: solid
}

.border-none {
    border-style: none
}

.border-agray {
    --tw-border-opacity: 1;
    border-color: #ddd;
    border-color: rgb(221 221 221/var(--tw-border-opacity))
}

.border-ared {
    --tw-border-opacity: 1;
    border-color: #e2061a;
    border-color: rgb(226 6 26/var(--tw-border-opacity))
}

.border-border2 {
    --tw-border-opacity: 1;
    border-color: #c5c5c5;
    border-color: rgb(197 197 197/var(--tw-border-opacity))
}
.color-black {
    color: #222222 !important;
}
.color-green {
    color: #ea5f29 !important;
    /*color: #37bd3c !important;*/
}
.color-gray {
    color: #a6acaf !important;
}

.border-borderarrow {
    --tw-border-opacity: 1;
    border-color: #dbdbdb;
    border-color: rgb(219 219 219/var(--tw-border-opacity))
}

.bg-ablack {
    --tw-bg-opacity: 1;
    background-color: #2f2f2f;
    background-color: rgb(47 47 47/var(--tw-bg-opacity))
}

.bg-ablue {
    --tw-bg-opacity: 1;
    background-color: #eefaff;
    background-color: rgb(238 250 255/var(--tw-bg-opacity))
}

.bg-afrgray {
    --tw-bg-opacity: 1;
    background-color: #f8f9f9;
    background-color: rgb(248 249 249/var(--tw-bg-opacity))
}

.bg-apink {
    --tw-bg-opacity: 1;
    background-color: #ffe9ef;
    background-color: rgb(255 233 239/var(--tw-bg-opacity))
}

.bg-arbatgray {
    --tw-bg-opacity: 1;
    background-color: #f9f9f9;
    background-color: rgb(249 249 249/var(--tw-bg-opacity))
}

.bg-ared {
    --tw-bg-opacity: 1;
    background-color: #e2061a;
    background-color: rgb(226 6 26/var(--tw-bg-opacity))
}

.bg-argray {
    --tw-bg-opacity: 1;
    background-color: #f4f4f4;
    background-color: rgb(244 244 244/var(--tw-bg-opacity))
}
.bg-egray {
    --tw-bg-opacity: 1;
    background-color: #fafafa;
}
.bg-orange-line-hover:hover {
    background-color: #ffffff;
    border-color: #FF8811;
}
.bg-bgblock {
    --tw-bg-opacity: 1;
    background-color: #f2faff;
    background-color: rgb(242 250 255/var(--tw-bg-opacity))
}

.bg-bgfilter {
    background-color: #2f2f2f4d
}

.bg-filterselected {
    --tw-bg-opacity: 1;
    background-color: #ffeef3;
    background-color: rgb(255 238 243/var(--tw-bg-opacity))
}

.bg-transparent {
    background-color: transparent
}

.bg-white, .bg-white-hover:hover {
    --tw-bg-opacity: 1;
    background-color: #fff;
    background-color: rgb(255 255 255/var(--tw-bg-opacity))
}
.bg-photo-164 {
    background-image: url(/images/image/2026/03/photo-164.jpg);
}
.bg-photo-182 {
    background-image: url(/images/image/2026/03/photo-182.jpg);
}
.bg-img-22 {
    background-image: url(/images/image/2026/03/bg-img-22.jpg);
}
.bg-opacity-30 {
    --tw-bg-opacity: .3
}

.nobox {
        display: none !important;
    }

@media (max-width: 980px) {
    /*h1 {
        font-size: 130px !important;
    }
    h2 {
        font-size: 130px !important;
    }
    h3 {
        font-size: 130px !important;
    }
    h4 {
        font-size: 130px !important;
    }
    h5 {
        font-size: 130px !important;
    }
    h6 {
        font-size: 130px !important;
    }*/
    .fs-260 {
        font-size: 80px !important;
    }
    .fs-140 {
        font-size: 70px !important;
    }
    .fs-96 {
        font-size: 96px !important;
    }
    .fs-24 {
        font-size: 14px !important;
    }
    .fs-20 {
        font-size: 18px !important;
    }
    .fs-16 {
        font-size: 16px !important;
    }
    .fs-14 {
        font-size: 14px !important;
    }
    .fs-150{font-size: 120%}
    .font-size-18 {
        font-size: 18px;
    }
    .fs-30 {
        font-size: 22px;
    }
    .fs-46 {
        font-size: 26px;
    }
    .m-mt-7 {
        margin-top: 1.75rem;
    }
    .m-gap {
        gap: .5rem;
    }
    .pl-36 {
        padding-left: 20px !important;
    }
    .mw-100 {
        width: 100% !important;
    }
    .line-height-52 {
        line-height: 52px;
    }
    .yesbox {
        display: none !important;
    }
    .nobox {
        display: block !important;
    }
    .timer-element span {font-size: 10px !important}
    .timer-element span span {font-size: 18px !important}
    .timer-separator {font-size: 10px !important; padding: 0 3px !important}
    .m-block {
        display: block !important;
    }
    .plr-10 {
        padding-right: 20px !important;
        padding-left: 20px !important;
    }
    .plr-0 {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
    h4 {font-size: 16px;}
    .m-mb-10 {
        margin-bottom: 10px;
    }
    .m-mb-20 {
        margin-bottom: 20px;
    }
    .m-mb-10 {
        margin-bottom: 10px;
    }
    .mlr-20 {
        margin-right: 20px;
        margin-left: 20px;
    }
    .m-overflow-x {overflow-x: auto;}
    .m-white-space {white-space: nowrap;}
    .m-mt-10 {
        margin-top: 10px;
    }
    .m-mt-20 {
        margin-top: 20px;
    }
    .m-mb-10 {
        margin-bottom: 10px !important;
    }
    .m-mt-40 {
        margin-top: 40px;
    }
    .m-pt-40 {
        padding-top: 40px;
    }
    .m-width-1400 {width: 1400px; max-width: inherit}
    .m-width-700 {width: 700px !important;}
    .m-pt-0 {
        padding-top: 0px;
    }
    .m-pb-0 {
        padding-bottom: 0px;
    }
    .m-pb-40 {
        padding-bottom: 40px;
    }
    .m-pb-20 {
        padding-bottom: 20px;
    }
    .m-p-0 {padding: 0 !important;}
    .m-p-15 {padding: 15px !important;}
    .m-l-r-20 {left: 20px; right: 20px;}
    .m-l-r-0 {left: 0px; right: 0px;}
    .bg-blue-gradient {
        background: linear-gradient(to top, #20519A 0%, #20519a 91%, rgb(255 255 255 / 0%) 100%);
    }
    .fs-20 label {
        font-size: 14px;
        padding: 10px 5px;
        text-align: center;
        margin: 0;
        border-right: 1px solid #e1e1e1;
        height: auto;
        width: 33%;
        line-height: 1;
    }
    .jshop_related.block_product .mlr-20 {
        margin-right: 0px;
        margin-left: 0px;
    }
    .m-text-left {
        text-align: left !important;
    }
}
}

.bg-\[url\(\'\/img\/house-i\.png\'\)\]{background-image:url(/img/house-i.png)}
@media (min-width: 981px) {
.fixed-menu.color-w div#header1 div.headerbox .nav-logo p {
        background: url(/images/2026/3/logo-g48.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
}
.fixed-menu.color-w div#header1 div.headerbox .nav-logo p img {
    opacity: 0;
}
.fixed-menu div#header1 div.headerbox {
        position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #ffffff;
    z-index: 999;
    }
.fixed-menu.color-w div#header1 div.headerbox .nav > li > a {
    display: block;
    color: #333333;
}
.fixed-menu div#header1 div.headerbox .phonesBox__contentItem{
    display: block;
    font-size: 20px;
    color: #333333;
    font-weight: 500;
    padding-bottom: 2px;
}
.fixed-menu div#header1 div.headerbox .phonesBox__contentItem:hover {
    color: #333333;
}
}
@media (max-width: 980px) {
    .pd-60 {
        padding: 25px;
    }
    .margin-left-150{
        margin-left:0px;
    }
    .bg-blue-gradient-0 {
        background: linear-gradient(to top, #20519A 0%, #20519a 65%, rgb(255 255 255 / 0%) 100%);
    }
    .pd-60 {
        padding: 20px !important;
    }
    .m-mb-0 {margin-bottom: 0px !important}
    .m-mt-0 {margin-top: 0px !important}
    .w-1\/3 {width: 99.9999%}
    .table-cell {
        display: block !important;
    }
    .foir_box .table-cell > div {
        padding-left: 35px;
    }
    .foir_box .table-cell > div {
        position: relative;
    }
    .line_box:before {
        width: 2px;
        left: 9px;
        right: auto;
        top: -47px;
        bottom: -165px;
        height: auto;
    }
    .line_box {
        position: absolute;
        left: 0;
    }
	.m-border {border: none}
    .m-text-center {
        text-align: center !important;
    }
    .m-width-inherit {
        width: inherit !important;
    }
    .m-min-height {
        min-height: 500px;
    }
    .m-display-none {
        display: none !important;
    }
    .m-relative {
        position: relative !important;
    }
    .m-pt-25 {
        padding-top: 25px !important;
    }
    .grid-cols-4 {
        grid-template-columns: repeat(1,minmax(0,1fr));
    }
    .grid-cols-3 {
        grid-template-columns: repeat(1,minmax(0,1fr));
    }
    .m-mb-40 {
        margin-bottom: 60px;
    }
    .m-pl-0 {padding-left: 0 !important;}
    .m-pr-0 {padding-right: 0 !important;}
    .m-table {
        display: table !important;
    }
    .m-width {
        width: auto !important;
    }
      .grid-cols-6 {
        grid-template-columns: repeat(2,minmax(0,1fr));
        margin:0;
    }
    .scroll-1 {
        overflow-x: scroll; overflow-y: clip;
    }
    .four_box.flex{
        /* flex-wrap: wrap; */
        display:flex;    width: 1200px;}
    .four_box li {
        margin-left: 0;
        width: 16.333%;
        /* margin-right: 0; */
        /* flex-basis: 50%; */
        margin-bottom: 10px;
    }
    .m-height {min-height: inherit !important;}
    .dual_box > div:first-child.p-20 {
        padding: 20px 5% 20px !important;
    }
}
@media (max-width: 680px) {
    .m-mr-0 {
        margin-right: 0 !important;
    }
    .m-ml-10 {
        margin-left: 10px !important;
    }
    .m-mr-10 {
        margin-right: 10px !important;
    }
    .market_box {
    padding: 10px;
}
    .dual_box > div.m-pl-0 {padding-left: 0 !important;}
    .dual_box > div.m-pr-0 {padding-right: 0 !important;}
    .dual_box > div.m-table {
        display: table !important;
    }
    .dual_box > div.m-width {
        width: auto !important;
    }
}